uuid: c3cf4a8f-745c-4c2b-aa49-563990cfc523
langcode: en
status: true
dependencies: {  }
name: video_slider_badge
label: 'Video Slider Badge (150x150)'
effects:
  1d0e207c-d2c7-4d6a-900e-78a41d9d47d0:
    uuid: 1d0e207c-d2c7-4d6a-900e-78a41d9d47d0
    id: image_scale
    weight: 2
    data:
      width: 150
      height: 150
      upscale: false
